<?php
/*
* Dany jest sześcian o boku a = 12
* Oblicz pole i objętość sześcianu
*/
$a = 12;
$p = 6*($a**2); // pole sześcianu
$v = $a**3; // objętość sześcianu

printf("Pole sześcianu o boku %.1f wynosi %.1f".PHP_EOL, $a, $p);
printf("Objętość sześcianu o boku %.1f wynosi %.1f".PHP_EOL, $a, $v);

/*
* Dany jest walec o promieniu r = 18 i wysokości h = 32
* Oblicz pole i objętość walca
*/
$r = 18;
$h = 32;
$p = 2*M_PI*$r*($r+$h); // pole walca
$v = M_PI*($r**2)*$h; // objętość walca23
printf("Pole walca o promieniu %.1f i wysokości %.1f wynosi %.1f".PHP_EOL, $r, $h, $p);
printf("Objętość walca o promieniu %.1f i wysokości %.1f wynosi %.1f".PHP_EOL, $r, $h, $v);

/*
* Dana jest kula o promieniu r = 18
* Oblicz pole i objętość kuli
*/
$r = 18;
$p = 4*M_PI*($r**2); // pole kuli
$v = (4/3)*M_PI*($r**3); // objętość kuli

printf("Pole kuli o promieniu %.1f wynosi %.1f".PHP_EOL, $r, $p);
printf("Objętość kuli o promieniu %.1f wynosi %.1f".PHP_EOL, $r, $p);